Bug 1021481 - MPR: sentense incomplete in description of ignore_setclientID option
MPR: sentense incomplete in description of ignore_setclientID option
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: 3.0
: ---
Assigned To: Jared MORGAN
Eric Sammons
:
Depends On: 1021473
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 07:38 EDT by Valiantsina Hubeika
Modified: 2015-08-09 21:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1021473
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 8025, Messaging Programming Reference-2-2 Build Date: 17-07-2013 10:58:05 Topic ID: 8378-262767 [Latest]
Last Closed: 2015-01-22 10:27:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valiantsina Hubeika 2013-10-21 07:38:42 EDT
+++ This bug was initially created as a clone of Bug #1021473 +++

Title: Qpid JVM Arguments

Describe the issue:

Sentense 'If a client ID specified in the connection URL it is used,' should be written 'If a client ID is specified in the connection URL then it is used,' or better.

Suggestions for improvement:


Additional information:
Comment 2 Valiantsina Hubeika 2013-11-19 06:01:48 EST
checked & verified

Note You need to log in before you can comment on or make changes to this bug.